[
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\animator-v21\\design_appbar_state_list_animator.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\665eae4f59b4a79947b9118953dea827be5d2040\\output\\res\\animator-v21\\design_appbar_state_list_animator.xml"
    }
]